## kdialog 24.05.2

=== debian/changelog ===
kdialog (4:24.05.2-1ubuntu1) oracular; urgency=medium

  * Merge debian experimental.

 -- Scarlett Moore <sgmoore@debian.org>  Tue, 03 Sep 2024 09:49:01 -0700

kdialog (4:24.05.2-1) experimental; urgency=medium

  [ Debian Qt/KDE Maintainers ]
  * New upstream release (24.05.2).

  [ Scarlett Moore ]
  * Add myself to uploaders.
  * Update dependencies according to cmake.
  * Refresh copyright.
  * Bump standards version 4.7.0; no changes required.

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 09 Aug 2024 01:35:53 -0700
