=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                libx11-dev,
                pkgconf,
                qt6-base-dev (>= 6.7.0~),
-Standards-Version: 4.7.0
-Homepage: https://apps.kde.org/en/kdialog
+Standards-Version: 4.7.2
+Homepage: https://invent.kde.org/utilities/kdialog
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdialog
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdialog.git
 Rules-Requires-Root: no
