=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: kdialog
 Section: utils
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Scarlett Moore <sgmoore@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.3.0~),
                libkf6dbusaddons-dev (>= 6.3.0~),
                libkf6guiaddons-dev (>= 6.3.0~),
@@ -18,10 +19,10 @@
                libx11-dev,
                pkgconf,
                qt6-base-dev (>= 6.7.0~),
-Standards-Version: 4.7.2
-Homepage: https://invent.kde.org/utilities/kdialog
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdialog
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdialog.git
+Standards-Version: 4.7.0
+Homepage: https://apps.kde.org/en/kdialog
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdialog
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdialog
 Rules-Requires-Root: no
 
 Package: kdialog
