## kdialog 25.08.1+p24.04+vstable+git20250912.2129

=== debian/changelog ===
kdialog (4:25.08.1+p24.04+vstable+git20250912.2129-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 12 Sep 2025 21:29:04 +0000

kdialog (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 09:59:57 +0000
