=== debian/control ===
Source: kdialog
Section: utils
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kdbusaddons-dev,
               kf6-kguiaddons-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-knotifications-dev,
               kf6-ktextwidgets-dev,
               kf6-kwindowsystem-dev,
               libx11-dev,
               pkg-config,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kdialog.git
Vcs-Browser: https://invent.kde.org/neon/kde/kdialog
Maintainer: Neon CI <neon@kde.org>

Package: kdialog
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Dialog display utility
 KDialog allows you to display dialog boxes from shell scripts.
