## kdialog 25.08.2+p24.04+vstable+git20251019.0215

=== debian/changelog ===
kdialog (4:25.08.2+p24.04+vstable+git20251019.0215-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:15:50 +0000
