## kdialog 25.08.2+p24.04+vstable+git20251031.0843

=== debian/changelog ===
kdialog (4:25.08.2+p24.04+vstable+git20251031.0843-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 08:43:18 +0000
