## kdialog 25.08.3+p24.04+vstable+git20251204.0828

=== debian/changelog ===
kdialog (4:25.08.3+p24.04+vstable+git20251204.0828-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 08:28:04 +0000
