## kdialog 25.08.3+p24.04+vunstable+git20251123.1139

=== debian/changelog ===
kdialog (4:25.08.3+p24.04+vunstable+git20251123.1139-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 11:39:31 +0000
