## kdialog 25.08.3+p24.04+vunstable+git20251206.0633

=== debian/changelog ===
kdialog (4:25.08.3+p24.04+vunstable+git20251206.0633-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 06:33:48 +0000
