## kdialog 25.12.0+p24.04+vstable+git20251208.1432

=== debian/changelog ===
kdialog (4:25.12.0+p24.04+vstable+git20251208.1432-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 14:32:10 +0000
